Bug 74928 - Horrible Text/Background Contrast on QA's Feedback Page
Summary: Horrible Text/Background Contrast on QA's Feedback Page
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium trivial
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-13 12:25 UTC by Stefan Knorr (astron)
Modified: 2014-02-19 17:19 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Knorr (astron) 2014-02-13 12:25:13 UTC
On http://qa.libreoffice.org/feedback, the text in the grey boxes has a horrible contrast:
+ normal state: dark green on middle grey (readable with good eyes), and
+ state with mouse hover: dark green on dark grey (unreadable)

I know this page is supposed to be replaced soon, but even so, it would be good to fix this. It would be a simple matter of adding this CSS somewhere to the page: 

.feedback a.button {
    color: #FFF; /* White text colour */
    text-decoration: none; /* Suppresses ugly underlines within the boxes */
}
Comment 1 retired 2014-02-13 12:39:37 UTC
NEW, valid enhancement request.
Comment 2 Stefan Knorr (astron) 2014-02-14 12:57:50 UTC
Setting importance.
CC'ing Rob: could you look into adding the CSS snippet? (I am clearly hoping you have the permissions to do this.)
Comment 3 Christian Lohmaier 2014-02-19 17:19:49 UTC
thx, applied.